@media (min-width: 1440px) {
  nav {
    padding: 5px 150px 0px 180px;

  }
  .container-header {
    margin-top: 130px;
    padding: 5px 0px 0px 180px;

  }
  .container-header h1 {
    font-size: 5.6rem;
  }
  .container-header p {
    font-size: 2.6rem;
  }
  nav {
    z-index: 1;
  }
  .img-header {
    width: 100%;
    height: 900px;
    background-image: url(../assets/image-hero-desktop.png);
    background-repeat: no-repeat;
    background-position: -15% 0%;
    position: absolute;
    background-size: cover;
    top: -150px;
  }

  main {    
      width: 100%;
      height: 888px; 
    }

    .Container-1{
        width: 1110px;
        height: 100%;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        column-gap: 20px;
        padding: 0px 35px 70px 35px;
        justify-items: center;
    }

    .section-title,
    .card {
      width: 350px;
      height: 322px;
    }

    .card{
      margin-bottom: 0px;
    }

    .section-info{
      width: 295px;
      height: 216px;
      display: flex;
      flex-direction: column;
      justify-content: space-around;
    }

    .section-title h2 {
      align-self: flex-start;
      margin-top: 56px;
      font-size: 3.2rem;
      text-align: left;
      padding-right: 80px;
      line-height: 4.0rem;
    }

    .card h3 {
        font-size: 2.4rem;
    }

    .card .p-1 {
      font-size: 1.8rem;
      line-height: 2.8rem;
    }
    }